IF EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[TELE_ETAPA_VALIDACAO]') AND type in (N'U'))
BEGIN

IF NOT EXISTS(SELECT 1 FROM TELE_ETAPA_VALIDACAO WHERE CD_ETAPA_VALIDACAO = 25 and CD_ETAPA = 2 and CD_TIPO = 6 and  DS_ETAPA_VALIDACAO = 'FATURAMENTO EXTERNO')
BEGIN
		
	INSERT INTO TELE_ETAPA_VALIDACAO (CD_ETAPA_VALIDACAO,CD_ETAPA,CD_TIPO,DS_ETAPA_VALIDACAO) 
	VALUES (25,2,6,N'FATURAMENTO EXTERNO');
END;
END	